:root {
	--mintygreen: 62, 180, 137;
	--desertsand: 143, 175, 149;
	--lovelyblue: 156, 222, 225;
	--lovelybluelink: 117, 206, 204;
	--alertop: 95, 96, 201;
	--feldgrau: 75, 104, 88;
	--nicerdark: 222, 228, 222;
	--blues: 113, 152, 154;
	--bodybackground: 247, 247, 247;
	--footercolor: 187, 203, 190;
	--brad: 5px;
	--contfont: "Saans", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	--main-font-size: clamp(1.2rem, 1.057rem + 0.381vw, 1.4rem);
	--boxshadow: 0 4px 12px -2px rgba(0, 32, 128, .1), 0 0 0 1px rgba(60, 80, 120, 0.07);
}

* {
  box-sizing: inherit;
}

::selection {
  background: rgb(var(--mintygreen));
  color: #fff;
}

@import url('https://fonts.googleapis.com/css2?family=Nanum+Pen+Script&display=swap');

@font-face {
  font-family: "Saans";
  src: url("../fonts/Saans-Regular.woff2");
  font-weight: normal;
}

@font-face {
  font-family: "Saans";
  src: url("../fonts/Saans-Bold.woff2");
  font-weight: bold;
}

body, html {
	box-sizing: border-box;
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
	color: rgba(0 0, 0, 0.7);
	letter-spacing: .5px;
	font-family: var(--contfont);
	font-optical-sizing: auto;
	font-size: var(--main-font-size);
	background-color: rgb(var(--bodybackground));
}

h1, h2, h3, h4, h5 {
	font-family: var(--contfont), Onest;
	font-weight: bold;
}

img.rounded {
	border-radius: var(--brad);
}

h1 {
	color: rgb(var(--mintygreen));
	margin-bottom: 1.3rem;
	font-size: clamp(1.8rem, 1.586rem + 0.571vw, 2.1rem);
  line-height: 130%;
  position: relative;
  background: linear-gradient(90deg, rgb(var(--mintygreen)) 0%, rgb(var(--lovelyblue)) 100%);
  background-clip: text;
  line-height: 130%;
  color: transparent;
}

h2 {
  color: #549f85;
  font-size: clamp(1.4rem, 1.114rem + 0.762vw, 1.8rem);
  background: linear-gradient(90deg, rgb(var(--mintygreen)) 0%, rgb(var(--lovelyblue)) 100%);
  background-clip: text;
  line-height: 130%;
  color: transparent;
}

h3 {
    color: rgb(var(--mintygreen));
    font-size: clamp(1.2rem, 0.986rem + 0.571vw, 1.5rem);
}

h5.modal-title {
    color: rgb(var(--mintygreen));
    font-size: clamp(1.2rem, 0.986rem + 0.571vw, 1.5rem);
}

a, button, input[type="submit"], #quizContainer button, .gotodashboard {
	text-decoration: none;
	transition: all 0.17s ease-in-out;
	cursor: pointer;
}

a {
	color: rgba(var(--lovelybluelink));
	font-weight: bold;
	border-bottom: 1px solid rgba(var(--mintygreen), 0.1);
}

a:hover {
	color: rgb(var(--mintygreen));
}

.noul {
	border-bottom: 0;
}

header {
	position: relative;
	margin: 0;
	padding: 3rem;
}

:not(.fpd) header {
	background: #fff;
}

.waveto {
	background: transparent url(../images/wavetop.webp) no-repeat center;
	background-size: 100%;
	min-height: 3rem ! important;
}

.mainlogo {
	max-width: 200px;
	transition: all 0.41s ease-in-out;
	margin-right: 2rem;
}

fieldset {
	border-left: 1.5rem solid rgba(23, 63, 28, 0.2);
	background: rgba(23, 63, 28, 0.1);
	padding: 0.8rem 1.3rem;
	border-radius: var(--brad);

}

legend {
	margin-right: 1rem;
	font-size: 1.4rem;
	font-weight: 500;
}

.navbar-nav .nav-link {
	color: rgb(var(--lovelybluelink));
	font-size: clamp(1.1rem, 0.957rem + 0.381vw, 1.3rem);
	font-weight: 500;
}

.navbar-nav .nav-link:hover {
	color: rgb(var(--mintygreen));
}

.navbar-nav .nav-link.active {
	color: rgb(var(--desertsand));
}

#main-content {
	border: 0;
}

.nav-tabs .nav-link {
	margin-right: 1rem;
		margin-bottom: 1rem;
}
.getstarted {
	background-color: rgb(var(--lovelyblue));
	color: rgba(0,0, 0, 0.83) ! important;
	border-radius: var(--brad);
	padding: .5rem .9rem ! important;
	margin-left: .7rem;
}

.getstarted:hover {
	background-color: rgb(var(--mintygreen));
	color: #fff ! important;
}

.menu--main a {
	text-align: center;
}

.navbar-toggler {
	border: 0;
	margin: 1rem auto;
	background-color: transparent ! important;
}

.navbar-toggler:hover {
	background-color: transparent !important;
}

.navbar-toggler:focus {
	box-shadow: none;
}

.navbar-toggler-icon {
	width: 2.5rem;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28160, 231, 229, 1%29' stroke-linecap='round' stroke-miterlimit='' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler-icon:hover {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2862, 180, 137, 1%29' stroke-linecap='round' stroke-miterlimit='' stroke-width='4' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.shortform {
	margin: 3rem 0;
}

.form-type-radio {
	display: inline-block;
	margin-right: 1rem;

}

.form-type-radio {
	vertical-align: top;
	justify-content: left;
	align-items: center;
	width: 100%;

}

.form-radio {
	accent-color: red;
	font-size: 2rem;
	width: 1.5rem;
	height: 1.5rem;
	border-radius: 50%;
	margin-right: 7px;
}

.rangeslider {
	background-color: rgba(var(--desertsand), 0.05);
}

.rangeslider__fill {
	background-color: rgba(var(--desertsand), 0.3);
}

.form-type-range-slider output {
	display: block;
	font-size: 2rem;
	text-align: center;
	font-weight: bold;
}

input[type="range"]:focus + .rangeslider .rangeslider__handle {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.audiop {
	width: 100%;
	border-radius: var(--brad);
}

.dashlink, .dashlink *, input[type="submit"], .frmlink, #quizContainer button, #logoutModal .btn-danger, button, .tabs-primary a, .gotodashboard {
	background-color: rgb(var(--lovelyblue));
	padding: .7rem 1.2rem;
	font-weight: normal;
	color: rgba(0, 0, 0, .8);
	text-decoration: none;
	display: inline-block;
	border-radius: var(--brad);
	margin-top: 0rem;
	transition: all .2s ease-in !important;
	border: 0 ! important;
	font-size: var(--main-font-size);
	&.is-active {
		background-color: rgb(var(--mintygreen));
		color: #fff;
		font-weight: bold;
	}
	&.is-active:after {
		content: " \2193";
	}
}

.dashlink::after {
	transition: all .1s ease-in !important;
}

.dashlink {
	margin-top: auto;
}

.dashlink:hover, .dashlink:hover::after, input[type="submit"]:hover, .frmlink:hover, #quizContainer button:hover, #logoutModal .btn-danger:hover, button:hover, .tabs-primary a:hover, .gotodashboard:hover, .dashtop:hover {
	background-color: rgb(var(--mintygreen)) !important;
	color: #fff !important;
	transition: all .1s ease-in !important;
}

.dashtop {
	padding: .7rem 1rem .7rem 1rem !important;
	background-color: rgb(var(--lovelyblue)) !important;
	color: #000 !important;
	font-weight: normal !important;
	margin-right: .7rem !important;
	&.is-active:after {
		content: "" !important;
	}
}

.dashtop::before {
	content: "•";
	padding-right: .7rem;
	color: #fff;
}


.alert .btn-close:hover {
	background-color: transparent;
}

.dashlink:hover .arrow-right-form {
	transition: all 0.17s ease-in-out;
	transform: scale(1.4,1);
	transition-delay: .14s;
	transition-property: transform;
}

.arrow-right-form {
	display: inline-block;
	transition: all 0.41s ease-in-out;
	transform-origin: center left;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper.embedForm {
	max-width: 100% ! important;
	padding: 0 ! important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedContent {
	display: none !important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper {
	background-color: transparent ! important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody {
	padding: 0 ! important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-fieldRow input {
	font-family: var(--contfont) ! important;
	width: 100% ! important;
	padding: 1rem ! important;
	border-radius: var(--brad) ! important;
	border: 0 ! important;
	margin-bottom: 1rem ! important;
	font-size: 1.3rem ! important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.primary {
	font-family: var(--contfont) ! important;
	background-color: rgb(var(--lovelyblue)) ! important;
	padding: 1rem 1.5rem ! important;
	height: auto ! important;
	font-weight: normal ! important;
	color: #000 ! important;
	text-decoration: none ! important;
	display: inline-block ! important;
	border-radius: var(--brad) ! important;
	margin-top: 0rem ! important;
	transition: all .2s ease-in ! important;
	border: 0 ! important;
	font-size: clamp(1rem, 0.857rem + 0.381vw, 1.2rem) ! important;
	line-height: 150% ! important;
}

.ml-embedded #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button.primary:hover {
	background-color: rgb(var(--mintygreen)) !important;
	color: #fff !important;
}

.ml-embedded  #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody.row-success {
	padding: 0 ! important;
	color: #fff ! important;
}

.ml-embedded  #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent h4, .ml-embedded  #mlb2-30974084.ml-form-embedContainer .ml-form-embedWrapper .ml-form-successBody .ml-form-successContent p {
	font-family: var(--contfont) ! important;
	color: #fff ! important;
	font-weight: bold ! important;
	font-size: 1.5rem ! important;

}

.messages, .alert {
	font-size: 1.3rem;
	border: 0;
	border-left: 1.5rem solid rgba(0, 0, 0, .3);
	color: #fff;
	margin: 1rem 0 2rem;
	border-radius: var(--brad);
}

.messages button, .alert button {
	color: #fff !important;
	transition: none !important;
	filter: invert(1);
	&:hover {
		background-color: transparent !important;
		transition: none !important;
	}
}

.frontpagemessages .messages, .frontpagemessages .alert {
	position: absolute;
	top: 11rem;
	left: clamp(1rem, -0.429rem + 3.81vw, 3rem);
	width: calc(100% - (2 * clamp(1rem, -0.429rem + 3.81vw, 3rem)));
}

.messages--status, .messages--warning, .messages--error, .alert-success, .alert-danger {
	background-color: rgb(var(--alertop));
	color: #fff;
	background-image: none;
	box-shadow: none;
	font-weight: bold;
}

.messages a, .alert a {
	color: #fff;
	font-weight: bold;
}

.messages h2, .alert h2 {
	color: #fff;
}

.dashboard-top-boxes > div > div {
	position: relative;
	display: flex;
	flex-direction: column;
	background: #fff url(../images/divo.webp) no-repeat top 7px right 7px;
	background-size: 17px;
	padding: 1.3rem 1.8rem;
	border-radius: var(--brad);
	margin-bottom: 1.5rem;
	flex: 1;
  box-shadow: var(--boxshadow);
}

.dashboard-top-boxes > div {
	display: flex;
}


.dashboard-top-boxes h2 {
	font-size: clamp(1.3rem, 1.014rem + 0.762vw, 1.7rem);
}

.dashboard-top-boxes a {
	border-bottom: 0;
}

.dashboard-top-boxes .sessionbox > div {
	border-left: 1rem solid rgb(var(--mintygreen));
}

.introdius p {
	margin-bottom: 0;
	line-height: 150%;
}

.introdius div p:nth-last-child(2) {
	margin-bottom: 1.3rem;
}

.hypslider {
	margin-bottom: 1.5rem;
	padding: 0 2rem;
    border-left: 1.5rem solid rgba(var(--mintygreen), 0.2);
    background: white;
    border-radius: var(--brad);
}

.hypsl-section-i {
	border-left-color: rgb(var(--mintygreen));
}

.hypsl-section-sc {
	border-left-color: #5473d9;
}

.hypsl-section-c {
	border-left-color: #6f7bcf;
}

.hypsl-section-sl {
	border-left-color: #8780c5;
}

.hypsl-section-a {
	border-left-color: #a085ba;
}

.hypsl-section-r {
	border-left-color: #b889af;
}

.hypsl-section-q {
	border-left-color: #ce8ba3;
}

.hypsl-section-e {
	border-left-color: #e28c97;
}

.hypslider label {
	width: 100%;
}

.hypslider .form-required::after {
	background: none;
}

.qn {
	font-weight: bold;
	font-size: 2.2rem;
	line-height: 100%;
}

.lowscale, .highscale {
	font-weight: bold;
	margin-top: 1rem;
}

.highscale {
	text-align: right;
}

.qrow {
	display: flex;
	align-items: top;
}

.prevscore {
	opacity: 0.5;
}

.aic {
	display: flex;
	align-items: center;
}

.fpl1 {
	color: rgba(0, 0, 0, .7);
	text-decoration: none;
	border: 0;
}

.fpbox {
	width: 100%;
	background-color: transparent;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.fpbox > div {
	padding: clamp(2.3rem, 0.371rem + 5.143vw, 5rem) 1.7rem;
}

.fpd {
	background: transparent url(../images/large/mana.webp) center no-repeat;
	background-size: cover;

}

header.front_css {
	background-color: transparent;
}

.front_css .mainlogo {
	filter: brightness(0) invert(1);
}

.front_css a.nav-link {
	color: #fff;
}

.front_css a.nav-link:hover {
	color: rgba(0, 0, 0, .7);
}

.roughx {
	margin-top: 1rem;
	margin-bottom: 1rem;
	padding-top: 3rem;
	background: transparent url(../images/icons/roughx.webp) no-repeat top center;
	background-size: 2.3rem auto;
	text-align: center;
	color: #fff;
	font-weight: 500;
	font-size: 1.4rem;
}

.fpboxdesertsand1 {
	background-color: rgba(var(--desertsand), 1);
}

.fpboxfootercolor {
	background-color: rgba(var(--footercolor), 1);
}

.fpboxfeldgrau1 {
	background-color: rgba(var(--feldgrau), 1);
}

.fpboxnicerdark {
	background-color: rgba(var(--nicerdark), 1);
}

.fpboxnicerdark p {
	color: rgba(0, 0, 0, .7) !important;
}

.fpboxblues {
	background-color: rgba(var(--blues), 1);
}

.fpboxa2 {
	background-color: rgba(var(--feldgrau), 0.67);
}

.fpboxa3 {
	background-color: rgba(var(--desertsand), 0.4);
}

.fpboxa4 {
	background-color: rgba(var(--mintygreen), .7);
}

.fptryhero {
	background-image: url(../images/large/headphones-on-bed3.webp);
}

.fptrywbed {
	background-image: url(../images/large/woman-on-bed.webp);
}

.fptryears {
	background-image: url(../images/large/ears1.webp);
}

.fptryuniversity {
	background-image: url(../images/large/testing1.webp);
}

.fpbox p {
	color: #fff;
}

.fptry {
	font-size: clamp(1.5rem, 0.429rem + 2.857vw, 3rem);
	color: #fff;
	font-weight: bold;
	ext-shadow: rgba(0, 0, 0, 0.1) 3px 3px 3px;
	line-height: 120%;
}

.fptry2 {
	font-size: clamp(2rem, 0.214rem + 4.762vw, 4.5rem);
	color: #fff;
	font-weight: bold;
	line-height: 100%;
	padding-right: 2rem;
}

.wavystat {
	text-align: center;
	font-weight: bold;
	display: inline-block;
	line-height: 100%;
	font-size: clamp(3rem, 0.857rem + 5.714vw, 6rem);
	color: #fff;
}

.wavyunder {
	margin-top: 1.3rem;	
	text-align: center;
	font-size: 2.2;
}

.righthere {
	display: inline-block;
	padding-top: .5rem;
	font-size: clamp(0.8rem, 0.157rem + 1.714vw, 1.7rem);
	padding-bottom: 0;
	border-bottom: 0;
	transition: all 1.25s linear(
    0, 0.004, 0.016, 0.035, 0.063, 0.098, 0.141 13.6%, 0.25, 0.391, 0.563, 0.765,
    1, 0.891 40.9%, 0.848, 0.813, 0.785, 0.766, 0.754, 0.75, 0.754, 0.766, 0.785,
    0.813, 0.848, 0.891 68.2%, 1 72.7%, 0.973, 0.953, 0.941, 0.938, 0.941, 0.953,
    0.973, 1, 0.988, 0.984, 0.988, 1
  );
}

.righthere:hover {
	padding-top: 0;
	padding-bottom: .5rem;
}

.righthere, .righthere:hover {
	color: #fff;
	font-weight: normal;
}

.frmlink {
	margin-top: 1rem;
	display: inline-block;
}

.frmlink2 {
	color: #fff;
	background: #cfc7ba;
	padding: 1rem 2rem;
	border-radius: 5px;
	text-decoration: none;
	font-weight: bold;
	margin-top: 1rem;
	display: inline-block;
}

.form-top-statement {
	padding: 0.9rem 1.5rem 0.9rem 110px;
	margin: 2rem 0 3rem;
	border-radius: var(--brad);
	background-color: rgb(var(--mintygreen));
	background-image: url(../images/star2.webp);
	background-repeat: no-repeat;
	background-position: center left 23px;
	background-size: auto 53%;
	color: #fff;
}

.gap-main {
	width: 100%;
	box-shadow: none;
	border-radius: var(--brad);
	height: 5rem;
	background: white;
	border: 1px solid rgba(0, 0, 0, .1);
	margin: 2rem 0;
}

.cols-10 th, .smtable td {
	font-size: 0.83rem;
}

.ucode {
	display: block;
	border: 1px solid black;
	padding: 1rem 1.5rem;
	background: #fff;
	border-radius: 5px; 
   	word-wrap: break-word;
   	font-size: 1rem;
}

footer {
	background-color: rgb(var(--footercolor));
	color: rgba(0, 0, 0, .7);
	font-size: 0.8rem;
	padding: 3.1rem 0;
}

footer a {
	border-bottom: none;
}

.footerlogo {
	filter: grayscale(1) brightness(0);
	margin-bottom: 1rem;
	width: 100%;
	max-width: 141px;
	opacity: .7;
}

.footerlogo:hover {
	opacity: 1;
}

footer ul {
	padding: 0;
	margin-bottom: 0;
}

footer ul li {
	padding: 0;
	list-style: none;
	text-align: right;
}

footer a {
	color: rgba(0, 0, 0, .7);
	font-weight: bold;

}

footer a:hover {
	color: rgba(255, 255, 255, .7);
}

footer .disclaimer {
	margin-top: 1rem;
	font-size: 0.8rem;
	text-align: justify;
}

.toolbar-menu a {
	font-weight: normal;
}

.splayer {
	width: 100%;
	height: auto;
	filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
}

.green-audio-player .slider .gap-progress .pin {
	background-color: rgba(var(--mintygreen));
}

.green-audio-player {
	box-shadow: 0 4px 12px -2px rgba(0, 32, 128, .1), 0 0 0 1px rgba(60, 80, 120, 0.07);
}

.rect {
	width: 100%;
	height: 87px;
	margin: 0.5rem 0 1rem;
	border-radius: var(--brad);
}

.recto {
	height: 87px;
	width: 100%;
	margin: 0.5rem 0 1rem;
	border-radius: var(--brad);
	background: transparent center no-repeat;
	background-size: cover;
	box-shadow: inset -5px -5px 10px rgba(0, 0, 0, 0.1);
}

.recto-l1 {
	background-image: url(../images/rect/l-1.webp);
}

.recto-timeline {
	background-image: url(../images/rect/timeline.webp);
}

.recto-initialassessment {
	background-image: url(../images/rect/initialassessment.webp);
}

.recto-results {
	background-image: url(../images/rect/results-3.webp);
}

.recto-prepare {
	background-image: url(../images/rect/man2.webp);
}

.recto-l2 {
	background-image: url(../images/rect/l-2.webp);
}

.recto-readingscreen {
	background-image: url(../images/rect/reading-screen.webp);
}

.recto-phoneonbed {
	background-image: url(../images/rect/phone-on-bed.webp);
}

.recto-calendarwatch {
	background-image: url(../images/rect/calendarwatch.webp);
}

.recto-accountdetails {
	background-image: url(../images/rect/accountdetails.webp);
}

.recto-questions {
	background-image: url(../images/rect/questions.webp);
}

.recto-maintenance {
	background-image: url(../images/rect/maintenance.webp);
}

.field__item__user {
	display: flex;
	align-items: center;
	margin-bottom: 1rem;
}


#edit-timezone {
	background-color: transparent;
	border: 0;
}

#edit-timezone .card-header {
	display: none;
}

#edit-timezone .card-body {
	padding: 0;
}

#edit-timezone .card-body label, #edit-timezone .description {
	padding: .5rem 0;
}

.subscription-table tr td:first-child {
	font-weight: bold;
	padding-right: 1rem;
}

.subscription-element {
	border-bottom: 1px solid rgba(var(--mintygreen), .3);
	border-right: 1px solid rgba(var(--mintygreen), .15);
  border-bottom-right-radius: var(--brad);
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}

.user-main .row div.field__item__user {
	padding-bottom: 1rem;
  border-bottom: 1px solid rgba(var(--mintygreen), .3);
  border-right: 1px solid rgba(var(--mintygreen), .15);
  border-bottom-right-radius: var(--brad);
}

.usereditbutton {
	display: block !important;
	background: rgba(var(--lovelyblue), .2);
	color: rgba(0, 0, 0, .7);
	border-radius: 2px;
	padding: 3px 7px;
	font-size: .7rem;
	margin-left: .7rem;
	&:hover {
		background-color: rgb(var(--mintygreen));
		color: #fff;
	}
}

.tnh-fragment-highlight, .tnh-fragment-highlight-remain {
	transition: all .3s ease-in !important;
	background: rgba(var(--mintygreen), .1) !important;
	border-top: 5px solid rgb(var(--mintygreen)) !important;
	border-bottom: 5px solid rgb(var(--mintygreen)) !important;
	padding-left: 2rem !important;
	border-radius: var(--brad) !important;
}

.tnh-fragment-highlight-remain label {
	font-weight: bold;
}

.clockuseredit {
	background: transparent url(../images/icons/clockicon.webp) no-repeat top .4rem left;
	background-size: auto 1rem;
	padding-left: 1.8rem;
}

.preplist ul {
	padding: 0;
	list-style: none;
}

.preplist li {
	margin: 1rem 0;
}

.preplist li::before {
	color: rgba(var(--mintygreen), 0.2);
	content: "■";
	margin-right: .5rem;
	display: inline-block;
}

.callosimple {
	margin: 1rem 0;
	background: #fff;
	padding: 1.3rem;
	border-radius: var(--brad);
  box-shadow: 0px 2px 6px rgba(40, 90, 185, 0.1);
  box-shadow: 0 4px 12px -2px rgba(0, 32, 128, .1), 0 0 0 1px rgba(60, 80, 120, 0.07);
}

.callo {
	display: grid;
  grid-template-columns: auto auto;
  grid-gap: 10px;
	margin: 1rem 0;
	background: #fff;
	padding: 1.3rem;
	border-radius: var(--brad);
  box-shadow: 0px 2px 6px rgba(40, 90, 185, 0.1);
  box-shadow: 0 4px 12px -2px rgba(0, 32, 128, .1), 0 0 0 1px rgba(60, 80, 120, 0.07);
}

.callo span span:first-child {
	user-select: none;
	display: inline-block;
	width: auto;
	font-size: 1rem;
	font-weight: bold;
	padding: 0.2rem 0.4rem;
	margin: 5px 0.5rem 0 0;
	border-radius: var(--brad);
	background: rgba(var(--mintygreen));
	color: #fff;
}

.progressbutton {
	margin: 1rem 0;
	padding: 1.3rem;
}

.faq-body ul li {
  margin: 0;
  padding: 0;
}

.faq-body ul li::marker {
  color: rgb(var(--lovelybluelink));
  font-size: 2.1rem;
}

.view-faq h3 {
	margin-top: 3.9rem;
}
.view-faq h3:first-child {
	margin-top: 0;
}

.view-faq .views-row {
	line-height: 150%;
	margin: 1.7rem 0;
	border-left: 1.1rem solid rgba(var(--mintygreen), 0.3);
	padding-left: 0.8rem;
	border-radius: 11px;
}

.graph1 {
	height: 200px;
}

.graphres {
	margin-bottom: 2rem;
}

#lowding {
	display: none ! important;
	background-color: rgba(var(--mintygreen), 0.61);
	box-sizing: content-box;
	width: 100vw;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	z-index: 100001;
	align-items: center;
  justify-content: center;
  backdrop-filter: blur(3px);
}

.dot-carousel {
	border: 1px solid red;
  position: relative;
  left: -9999px;
  width: 15px;
  height: 15px;
  border-radius: 8px;
  background-color: #9880ff;
  color: #9880ff;
  box-shadow: 9984px 0 0 0 rgb(var(--mintygreen)), 9999px 0 0 0 rgb(var(--mintygreen)), 10014px 0 0 0 rgb(var(--mintygreen));
  animation: dot-carousel 1.5s infinite linear;
}

@keyframes dot-carousel {
  0% {
    box-shadow: 9984px 0 0 -1px rgb(var(--mintygreen)), 9999px 0 0 1px rgb(var(--mintygreen)), 10014px 0 0 -1px rgb(var(--mintygreen));
  }
  50% {
    box-shadow: 10014px 0 0 -1px rgb(var(--mintygreen)), 9984px 0 0 -1px rgb(var(--mintygreen)), 9999px 0 0 1px rgb(var(--mintygreen));
  }
  100% {
    box-shadow: 9999px 0 0 1px rgb(var(--mintygreen)), 10014px 0 0 -1px rgb(var(--mintygreen)), 9984px 0 0 -1px rgb(var(--mintygreen));
  }
}

.alerto {
	position: absolute;
	top: -5px;
	right: -5px;
	width: 37px;
	height: 37px;
	background: rgb(var(--alertop)) url(../images/star3.webp) center center no-repeat;
	background-size: contain;
	border: 7px solid rgb(var(--alertop));
	border-radius: 50%;
	display: inline-block;
}

.alertoanim {
	transition-property: transform;
  transition-duration: 1s;
 	animation-name: alertoanim;
  animation-duration: 10s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
}

@keyframes alertoanim {
    from {
        transform: scale(1);
    }
    40% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2) rotate(11deg);
    }
    60% {
        transform: scale(1);
    }
    to {
        transform: scale(1);
    }
}

.alertostar3 {
	background-image: url(../images/star3.webp);
}

.alerto1 {
	background-image: url(../images/alerto1.webp);
}

.alerto2 {
	background-image: url(../images/alerto2.webp);
}

#edit-mail--description {
	display: none;
}

.form-control {
	font-size: var(--main-font-size);
}

input.form-email, input.form-text {
	padding: 1rem 1.3rem;
	margin-top: 0.3rem;
	max-width: 33rem;
}

.user-form select {
	padding: 0.8rem 1.3rem;
	margin-top: 0.3rem;
	max-width: 30rem;
}

.password-strength {
	margin-bottom: 1rem;
}

.password-strength__meter {
	margin: 1rem 0 0;
	border-radius: 5px;
	width: 31rem;
	max-width: 31rem;
}

.password-strength__indicator {
	border-radius: 5px;
}

.password-suggestions {
	background: #fff;
	padding: 1rem 1.6rem;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: var(--brad);
}

.wrappery {
  box-sizing: border-box;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

header, footer {
	flex-grow: 0;
  flex-shrink: 0;
}

main.mainmain {
	flex-grow: 1;
	padding: clamp(2rem, 1.286rem + 1.905vw, 3rem) 0 3rem;
	margin-bottom: 0;
}

.price-row {
	text-align: center;
	align-items: stretch;
}

.price-row > div {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	display: flex;
}

.price-row > div > div {
		position: relative;
    display: flex;
    flex-direction: column;
    background: #fff;
    padding: 1.3rem;
    border-radius: var(--brad);
    margin-bottom: 1.5rem;
    flex: 1;
	  width: 100%;
	  height: 100%;
    box-shadow: var(--boxshadow);
    justify-content: flex-start;
}

.price-row > div > div form {
  margin-top: auto;
}

.price-block {
	display: block;
	font-weight: bold;
}

.price-currency {
	font-size: 1.5rem;
	vertical-align: top;
	display: inline-block;
	margin-top: 7px;
}

.price-price {
	font-size: 2.5rem;
	display: inline-block;
}

.price-explainer {
	position: absolute;
	top: -19px;
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	width: 25%;
	min-width: 150px;
	text-align: center;
	background-color: rgb(var(--alertop));
	color: #fff;
	padding: 5px 11px;
	border-radius: var(--brad);
	font-weight: bold;
	user-select: none;
	font-size: 1rem;
}

.pricing-currency-form select {
	border: 1px solid rgba(0, 0, 0, .1);
	padding: 7px;
	border-radius: 5px;
}

.kint-rich {
	overflow-x: visible;
}

.resgraph {
	width: 100%;
	border-radius: var(--brad);
	margin-bottom: 2rem;
	background: #fff;
	filter: drop-shadow(0px 2px 6px rgba(40, 90, 185, 0.15));
}

.resgraph svg { overflow: visible; }

.resgraph .mark-group .background {
  
  border: 5px solid red !important;
}

.resgraph .mark-group .background {
  rx: 8px; ry: 8px;
}

#logoutModal {
	background-color: rgba(var(--mintygreen), 0.5);
}

#logoutModal .modal-footer, #logoutModal .modal-header {
	border: 0;
}

.sessiontable {
	margin: 3rem 0 1rem;
	color: rgba(0, 0, 0, .7);
}

.sessiontable tr {
	border: 1px solid rgba(var(--mintygreen), 0.25);
}

.sessiontable th, .sessiontable td {
	padding: 1rem;
	background-color: rgba(var(--mintygreen), 0.06);
	font-size: clamp(1rem, 0.786rem + 0.571vw, 1.3rem);
	border-bottom: 1px solid rgba(var(--mintygreen), 0.17);
}

.sessiontable th {
	background-color: rgba(var(--mintygreen), 0.17);
}

.sessiontable td:first-of-type {
  font-weight: bold;
}

.sessiontable a {
	border-bottom: 0;
}

.add-to-calendar a {
	font-size: .8rem;
	display: inline-block;
	padding: 11px 9px 9px 33px;
	border-radius: 5px;
	text-transform: uppercase;
	color: #000;
	margin: 0 .5rem 1rem 0;
	background: no-repeat left 7px center;
	background-size: 19px;
	background-color: rgb(var(--lovelyblue));
}

.add-to-calendar a.atc-google {
	background-image: url(../images/icons/calendar/google-calendar.webp);
}

.add-to-calendar a.atc-outlook {
	background-image: url(../images/icons/calendar/outlook-calendar.webp);
}

.add-to-calendar a.atc-yahoo {
	background-image: url(../images/icons/calendar/yahoo-calendar.webp);
}

.add-to-calendar a.atc-ics {
	background-image: url(../images/icons/calendar/apple-calendar.webp);
}

.add-to-calendar a:hover {
	color: #fff;
	background-color: rgb(var(--mintygreen));
}

table.rounded {
  border-collapse: separate;
  border-spacing: 0;
  border-radius: var(--brad) !important;
  overflow: hidden;
}

table.rounded th:last-child, table.rounded td:last-child {
}

table.rounded tr:last-child th, table.rounded tr:last-child td {
	border-bottom: 0;
}

.tabs-primary ul {
	border: 0;
}

.studyitem {
	background: rgba(255, 255, 255, 0.99);
	border-radius: var(--brad);
	padding: 1rem 1.6rem;
	margin-top: 1.78rem;
	margin-bottom: 1rem;
}

#silktide-modal footer, #silktide-modal fieldset {
	background-color: transparent;
}

#silktide-modal footer a {
	display: none;
}

#silktide-cookie-icon {
	display: none !important;
}

#silktide-cookie-icon svg {
	width: 23px !important;
	height: 23px !important;
	fill: rgb(var(--mintygreen)) !important;
}

#silktide-wrapper .st-button {
	background-color: rgb(var(--lovelyblue)) !important;
	color: #000 !important;
}

#silktide-wrapper .st-button:hover {
	background-color: rgb(var(--mintygreen)) !important;
	color: #000 !important;
}

#silktide-wrapper {
	--primaryColor: rgb(var(--lovelybluelink)) !important;
}

#silktide-backdrop {
	background-color: rgba(var(--mintygreen), 0.5) !important;
}

.pi {
	border-radius: clamp(0.3rem, -0.2rem + 1.333vw, 1rem);
	margin-bottom: 2rem;
}

.ps > div {
  user-select: none;
  pointer-events: none;
  position: relative;	

}

.hs {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(var(--mintygreen), 0.5);
	border-radius: var(--brad);
	backdrop-filter: blur(0px);
	ckdrop-filter: grayscale(100%);
}

.sessionbox .hs {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.hs p {
	display: block;
	text-align: center ! important;
	background-color: #fff;
	background: rgba(255, 255, 255, .97) url(../images/icons/lock1.webp) top 13px center no-repeat;
	background-size: 30px auto;
	padding: 59px 1.7rem 1rem;
	border-radius: var(--brad);
	border: 1px solid transparent;
	box-shadow: var(--boxshadow);
}

.hs p a {
	display: block;
	width: 100%;
	user-select: all;
  pointer-events: auto;
}

#themeToggle.tnh-switch {
	osition: fixed !important;
	op: 11px !important;
	ight: 11px !important;
	z-index: 10001 !important;
}




.btn-arrow:hover::after,
.btn-arrow:focus-visible::after{
  opacity:1;
  transform:translateX(23%);
}

.btn-arrow {
  position: relative;
  padding-right: 2rem;
  font: inherit;
}

.btn-arrow::after {
  content: "→";
  position: absolute;
  right: 0.75rem;
  transform: translateX(0);
}


.remindsub {
	font-weight: bold !important;
}

.better-tick {
	width: 3rem;
	height: 3rem;
	color: dodgerblue;
	vertical-align: middle;
	-webkit-appearance: none;
	background: none;
	border: 0;
	outline: 0;
	flex-grow: 0;
	border-radius: 50%;
	background-color: #fff;
	transition: background 300ms;
	cursor: pointer;
	margin-right: 1rem;
}

.better-tick::before {
  content: "";
  color: transparent;
  display: block;
  width: inherit;
  height: inherit;
  border-radius: inherit;
  border: 0;
  background-color: transparent;
  background-size: contain;
  box-shadow: inset 0 0 0 1px #ccc;
}

.better-tick:focus {
	outline: 0 !important;
	box-shadow: none;
}

.better-tick:checked {
    background: url(/styles/resrces/images/tick-white.png) center/17px 12px no-repeat;
    background-color: rgb(var(--mintygreen));
}

.dashboard-maintenance-mode-form .form-item {
	margin-top: 0;
}

.better-tick:checked::before {
  box-shadow: none;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cpath d='M15.88 8.29L10 14.17l-1.88-1.88a.996.996 0 1 0-1.41 1.41l2.59 2.59c.39.39 1.02.39 1.41 0L17.3 9.7a.996.996 0 0 0 0-1.41c-.39-.39-1.03-.39-1.42 0z' fill='%23fff'/%3E %3C/svg%3E");
}

form .description {
	margin-top: .5rem;
	font-size: .9rem;
	color: #777;
}

a.lessbutton {
	background-color: #fff;
}

.tnh-checkbox-cols.form-type-checkbox {
  display: grid;
  grid-template-columns: 2.25rem minmax(0, 1fr);
  column-gap: 2rem;
  align-items: center;
}

.tnh-checkbox-cols input[type="checkbox"] {
  grid-column: 1;
  margin-top: 0.15rem; /* tweak to align with first line of label */
}

.tnh-checkbox-cols label {
  grid-column: 2;
  margin: 0;
  min-width: 0;
  white-space: normal;
}

.mmlabel {
	font-weight: bold;
	display: inline-block;
	background: white;
	padding: 3px 8px;
	border-radius: var(--brad);
	color: #fff;
}

.mmon {
	background-color: rgb(var(--mintygreen));
}

.mmoff {
	background-color: #e85051;
}

.greatbullets li::marker {
  content: "■  ";
  color: rgb(var(--mintygreen));
  font-size: 1.29em;
}

.password-strength__meter, .password-strength__text, .password-suggestions, .password-strength__title, .password-confirm-message {
  display: none !important;
}

.js form.tnh-pass-override #edit-pass--description {
  visibility: hidden;
  opacity: 0;
}

.js form.tnh-pass-override #edit-pass--description.tnh-pass-desc-ready {
  visibility: visible;
  opacity: 1;
  transition: opacity 120ms;
}






@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
  .btn-arrow::after{
  	transition:none;
  	transform:none;
  }
}




@media (min-width: 992px) {
    
}

@media (max-width: 767.98px) {
	.noul {
		width: 100%;
		display: block;
		text-align: center;
	}
	.mainlogo {
		margin: 0 auto 1rem;
		width: 100%;
	}
	.navbar-nav {
		margin-top: 0;
	}
	footer * {
		text-align: left ! important;
	}
}